Subject: bug#25710: Branch completion on vc-retrive-tag

From: Artem Malyshev <[email-masked]>
Date: Thu, 16 Feb 2017 06:38:53 +0300

Hello,

Thank you guys for taking this feature into account.

Currently I'm working on Django project. It has 43 branches and 155 tags.
Most of them I don't need of course. Usually I work in 4-5 local branches.
Every thing else have origin prefix and probably outdated from master by
ten years.

I guess that complete on full list of tags plus branches is good to be
similar to vc-revision-other-window. But I don't know until I try.

Regards, Artem.